Error

two or more packages specified (susv2 lenny)